export const USERS_FETCH_PENDING = "USERS_FETCH_PENDING";

export const USERS_FETCH_SUCCESS = "USERS_FETCH_SUCCESS";

export const USERS_FETCH_ERROR = "USERS_FETCH_ERROR";

export const USERS_PAGE_CHANGE = "USERS_PAGE_CHANGE";